dialign 2.2.1-7 source package in Ubuntu

Changelog

dialign (2.2.1-7) unstable; urgency=medium


  * moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * debian/patches/fix_excess_argument.patch: Fix Excess argument in call
    to function erreur
    Closes: #748212

 -- Andreas Tille <email address hidden>  Thu, 15 May 2014 13:34:33 +0200

Upload details

Uploaded by:
Debian Med on 2014-05-15
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
any
Section:
science
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe science

Downloads

File Size SHA-256 Checksum
dialign_2.2.1-7.dsc 1.9 KiB 199e6b6fc6dc5f914cb08ee9163a7a0b01608950aca619a408eda606a3e4ff58
dialign_2.2.1.orig.tar.gz 204.1 KiB 046361bb4ca6e4ab2ac5e634cfcd673f964a887006c09c1b8bd3310fac86f519
dialign_2.2.1-7.debian.tar.xz 10.0 KiB f7579b44973b679ef3d6d20e6661dc0a0f284a275124f838146d8fcdd6d6fc7b

Available diffs

No changes file available.

Binary packages built by this source

dialign: No summary available for dialign in ubuntu wily.

No description available for dialign in ubuntu wily.

dialign-dbgsym: No summary available for dialign-dbgsym in ubuntu yakkety.

No description available for dialign-dbgsym in ubuntu yakkety.